﻿@charset "utf-8";
	/* CSS Document*/
	body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code,form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
body {
	font-size: 14px;
	line-height: 28px;
	font-family: "微软雅黑";
}
ul {
	list-style-type: none;
}
a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #F90;
}
a:active {
	color: #000;
}
img {
	border: none;
	vertical-align:middle;
}
b {
	font-weight:normal;
}
.clear {
	clear: both;
}
#top {
	margin: 0px auto;
	width: 1002px;
	height: 100px;
}
#top div {
	float: left;
}
.img {
	margin-top: 10px;
}
#top #nav {
	text-align: center;
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	float: right;
	margin-top: 50px;
}
/*.nav {
	margin: 0px auto;
}
.nav li {
	float: left;
	height: 32px;
	line-height: 32px;
	position: relative;
	text-align: center;
	padding: 0px 20px;
	margin: 0px 1px;
}*/
.bg {
	color: #F90;
}
.big {
	font-size: 20px;
	font-weight: bold;
}
.top_rotation {
	margin: 0px auto;
	height: 500px;
}
#top_rotation {
	width: 1002px;
	margin: 0px auto;
	height: 500px;
	position: relative;
}
#pic li {
	position: absolute;
	z-index: 0;
	display: none;
	height: 600px;
	width: 1002px;
}
.btn {
	position: absolute;
	z-index: 2;
	left: 400px;
	bottom: 3 !important;
	bottom: 3px;
}
.btn span {
	width: 60px;
	height: 8px;
	line-height: 8px;
	display: block;
	background: #fff;
	float: left;
	margin: 5px;
	cursor: pointer;
	overflow: hidden;
}
#pic .cur {
	background-color: #3faee5;
}
.QR_Code {
	margin-bottom: 15px;
}
#index_sp3 {
	height: 750px;
	background-color: #00ccff;
	font-size: 18px;
	margin-top: 30px;
}
#index_sp3 a {
	color: #000
}
.index_sp3_box {
	width: 1002px;
	margin: 0px auto;
}
.sp3_left {
	float: left;
	width: 500px;
}
.sp3_right {
	float: right;
	width: 500px;
}
.sp3_right h1 {
	font-size: 60px;
}
#index_sp2 {
	height: 500px;
	background-color: #fe9900;
	font-size: 18px;
}
#index_sp2 a {
	color: #000
}
.index_sp2_box {
	width: 1002px;
	margin: 0px auto;
}
.sp2_left {
	float: left;
	width: 500px;
}
.sp2_right {
	float: right;
	width: 500px;
}
.sp2_right h1 {
	font-size: 60px;
}
#index_sp2 .sp2_li_last {
	margin-top: 200px;
	text-align: right;
}
#index_sp1 {
	height: 500px;
	background-color: #ff99cb;
	font-size: 18px;
}
#index_sp1 a {
	color: #000
}
.index_sp1_box {
	width: 1002px;
	margin: 0px auto;
}
.sp1_left {
	float: left;
	width: 500px;
}
.sp1_right {
	float: right;
	width: 500px;
}
.sp1_right h1 {
	font-size: 60px;
}
.sp1_li_last {
	margin-top: 200px;
	text-align: right;
}
#index_introduction {
	height: 150px;
	width: 1002px;
	margin: 0px auto;
	background: url(../images/3222.png) no-repeat center center;
}
/*index.html*/
	.top_rotation {
	margin: 0px auto;
	height: 500px;
}
#top_rotation {
	width: 1002px;
	margin: 0px auto;
	height: 500px;
	position: relative;
}
#pic li {
	position: absolute;
	z-index: 0;
	display: none;
	height: 600px;
	width: 1002px;
}
.btn {
	position: absolute;
	z-index: 2;
	right: 20px;
	bottom: 3 !important;
	bottom: 3px;
}
.btn span {
	width: 60px;
	height: 8px;
	line-height: 8px;
	display: block;
	background: #fff;
	float: left;
	margin: 5px;
	cursor: pointer;
	overflow: hidden;
}
#pic .cur {
	background-color: #3faee5;
}
#show1 {
	width: 1002px;
	margin: 40px auto;
	overflow: hidden;
	color: #666;
}
#show1 div {
	float: left;
}
/*.first {
	vertical-align: middle;
	border-right: 1px solid #e3e7ea;
	width: 260px;
	margin: 10px 0px 0px 10px;
}*/
.first img {
	margin-left: 0px;
}
.first_content {
	vertical-align: middle;
	margin-left: 60px;
}
.first_content h2 {
	font-size: 30px;
}
.index_box {
	background: url(../images/index_voip.png) no-repeat center;
	height: 600px;
	color: #fff;
	font-size: 16px;
}
.index_big {
	font-size: 48px;
	padding-bottom: 30px;
	text-shadow: 2px 2px 5px #999;
}
.index_box2 {
	background: url(../images/index_build.png) no-repeat center;
	height: 600px;
	color: #fff;
	font-size: 16px;
}
.index_box3 {
	background: url(../images/index_chat.png) no-repeat center;
	height: 600px;
	color: #fff;
	font-size: 16px;
}
#links {
	width: 1002px;
	margin: 10px auto;
}
#links a {
	margin: 0px 3px;
}
#com {
	width: 1002px;
	margin: 20px auto;
	text-align: center;
}
#com ul {
	float: left;
	width: 334px;
}
#partner {
	width: 1002px;
	margin: 30px auto 0px;
}
#partner img {
	width: 80px;
	height: 80px;
	margin: 5px 10px;
	padding: 10px 18px;
	border: 1px solid #e3e7ea;
}
/* 客服*/
	.kefu1 {
	position: fixed;
	right: 10px;
	top: 100px;
	z-index: 10008;
	width:64px;
	height:192px;
	background:#3c4147;
}
.kefu_box>li {
	position:relative;
	width:64px;
	height:64px;
}
.kefu_box>li:hover {
	background:#353535;
}
.kefu_box li ul {
	width: 150px;
	position: absolute;
	top: 0;
	left: -170px;
	display:none;
}
.kefu_box ul li {
	position:relative;
	height:60px;
	width: 170px;
	background: url(../images/li_bj.png) repeat-y bottom left;
	line-height:60px;
	padding-left: 24px;
	color:#828282;
	font-size:16px;
}
.kefu_box ul li.biti {
	background:url(../images/li_top.png) no-repeat;
	width: 170px;
	height: 60px;
	line-height:60px;
	text-align: center;
	padding-left:4px;
	color:#339999;
	font-size:18px;
}
.kefu_box ul li.biti img {
	position: absolute;
	left: 20px;
	top: 17px;
}
.kefu_box .tab {
	width:64px;
	height:64px;
}
.kefu .tab {
	background: url(../images/kefu.png) no-repeat center;
}
.kefu .nub {
	font-weight:bold;
	padding-left: 20px;
}
.kefu_box .li_bottom {
	background:url(../images/li_bottom.png) no-repeat;
}
.qq .tab {
	background: url(../images/qq.png) no-repeat center;
}
.qq a {
	color:#828282;
	font-size:14px;
}
.qq a:hover {
	color:#333;
}
.kefu_box ul li:after {
	content:'';
	position:absolute;
	height:1px;
	width:137px;
	background:#e9e9e9;
	top:57px;
	left:10px;
}
.pho .tab {
	background: url(../images/pho.png) no-repeat center;
}
ul.pho li {
	line-height:28px;
	text-align:left;
	padding-left:16px;
	font-size: 14px;
	box-sizing:border-box;
}
.kefu:hover .tab {
	background: url(../images/kefu_hov.png) no-repeat center;
}
.qq:hover .tab {
	background: url(../images/qq_hov.png) no-repeat center;
}
.pho:hover .tab {
	background: url(../images/pho_hov.png) no-repeat center;
}
